/*   
CUSTOM RESPONSIVE STYLING
*/


@media (max-width: 1200px) {
    .content.has-bg .content-bg img {
        max-width: inherit;
        min-width:100%;
    }
    .content .content-desc {
        margin-bottom: 30px;
    }

    .content.has-bg .content-bg.landing_image img {
        max-height: 100%;
    }

    /*serarch results*/

    .row-centered {
        text-align:center;
    }

    .col-centered {
        margin-right:5px;
    }

    .work>div.row:first-child>div.image {
        margin-left:20px;
    }

    /*profile*/
    /*#profile #latest_reviews {
        height:448px;
    }*/

    /* Elan commit 1672 */
    #tutor_search_form {
        /*padding: 10px 20px;*/
        padding: 10px 20px 0px 20px;
    }

}

/*custom*/
@media (min-width: 1200px) {
    
    /*Hero images*/
    .content.has-bg .content-bg img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    /*1-to-1 search profiles*/

    .work>div.row:first-child div.image {
        /*margin-left:12px;
        margin-right:8px;*/
        margin-left:8px;
    }

    .work>div.row:first-child {
        margin-bottom:20px;
    }

    .work>div.row:first-child + div + div {
        height:160px;
    }

    div.row.filter_results {
        width:1145px;
        margin-right:auto;
        margin-left:auto;
    }

    /*Full profile for tutor*/
    .freetext-box-size {
    min-height: 448px;
    }

}

/*custom*/
@media (min-width: 992px) and (max-width: 1200px) {

    /*profile*/

    div.row.filter_results {
        width:940px;
        margin-right:auto;
        margin-left:auto;
    }

    /*2015-09-04 Ollie: deprecated, spceific class labels used instead*/
    /*.profile>div.row:first-child {
        padding:0px 0px 0px 0px;
    }*/

    .freetext-box-size {
        min-height:448px;
    }

    #latest_reviews {
        height:349px;
    }

    /*------------------------bottom links*/

}


/*custom*/
@media (min-width: 992px) {


    #modal-dialog form input.form-control {
        width:70%;
        margin:10px auto;
    }
        
    .form_box form {
        width:100%;
    }
    
    .form_box form div.form-group {
        width:50%;
        margin:auto;
    }

    .form_box input[type="text"], textarea {
        width:100%;
        margin:15px 0px;
    }

    #rate .white_box {
        width:60%;
        margin:auto;
    }

    #rate .white_box:nth-of-type(2) {
        margin-bottom:20px;
    }

    #rate .white_box h5 {
        width:90%;
        margin:auto;
    }

    #rate .white_box:nth-of-type(2) ul {
        width:330px;
    }
    
    /*search results*/

    .fixed-col {
        width:305px;
        max-width:305px;
    }

    /*Full profile of tutor*/
    .freetext-padding {
    padding-left: 25px !important;
    }

}

/*@media (max-width: 992px)*/
@media (max-width: 991px) { 
    /*1-to-1 search profiles*/

    div.row.filter_results div, div.row.filter_results div:first-child + div {
        text-align:center;
    }

    /*Dealing with search form on results pages - fitting into navbar - shame!*/
    .navbar-form {
        max-width: 580px;
    }

    /*.navbar-form div.form-group input {
        width:150px;
    }*/

        /*.view-groupClasses-lg {
            display:none;
        }*/

        /*.view-groupClasses-sm {
            display:block;
        }*/

        /*.view-groupClasses-link {
            font-size:20px;
            padding:4px 15px;
        }*/

    /*2015-09-04 Ollie: deprecated, spceific class labels used instead*/
    /*.profile .bottom_links a:first-child + a span:first-child + span{
        display:block;
    }

    .profile .bottom_links a:first-child + a span:first-child{
        display:none;
    }

    .profile .bottom_links a:first-child + a {
        font-size:20px;
        padding:4px 15px;
    }*/

    /*profile*/
    /*#latest_reviews {
        height:440px;
    }*/

    /* Elan commit 1672 */
    .header .navbar-brand {
        padding-right: 0;
    }

    /*helpmenu*/

    /*ul.side_menu {
        display:none;
    }*/

}

@media (min-width: 768px) and (max-width: 991px) {

    /*profile*/

    .freetext-box-size {
        min-height: 588px;
    }

    #latest_reviews {
        /*height:365px;*/
        height: 489px;
    }    

    /*2015-09-05 Ollie deprecated, replaced with profile classes*/
    /*.profile>div.row:first-child {
        padding-left:0px;
    }

    .profile>div.row:first-child>div:first-child {
        width:100%;
        margin-bottom:12px; 
    }

    .profile>div.row:first-child>div:first-child + div {
        text-align:center;
        width:100%;
    }

    #profile .container>div.row:first-child + div>div.row {
        padding:30px 20px;
    }

    #profile .container>div.row:first-child + div>div.row>div:first-child + div {
        padding-left:15px;
    }*/

/*    .profile .bottom_links a.btn-theme {
        padding:6px 8px;
    }*/

    div.row.filter_results {
        width:600px;
        margin-right:auto;
        margin-left:auto;
    }

    /*.failed_result {
        width:600px;
        margin-right:auto;
        margin-left:auto;
    }*/

}


/*Ollie: dealing with template's crappy padding issue that interferes with good display of content at 768px (i.e. iPad)
*/
@media (min-width: 768px) and (max-width: 780px) {

    .shame-content-padding {
        padding-left: 0px;
        padding-right: 0px;
    }

}

/*custom*/
@media (min-width: 768px) {
    
    /* Elan commit 1672 */
    /*
    div.search_form form input:first-child + input, div.search_form form select {
        width:18%;
    }

    div.search_form form input:first-child {
         width:35%;
    }

    div.search_form form input, div.search_form form select {
        margin:20px 0px;
    }

    div.search_form .form-control {
        margin-right:2%;
    }
    */

    div.search_form button.select_options {
        padding:7px 15px;
    }

    /* Elan commit 1672 */
    /*#tablet_mobile_search_form {
        display:none;
    }*/

    /*Ollie: dealing with footer copyright logo alignment*/
    .shame-copyright-padding {
        padding-left: 0px;
        padding-right: 5px;
    }

    /*Deals with crappy responsiveness of template on mobile devices*/

    .content.has-bg.home.register_tutor_div {
        /*min-height:550px !important;*/
        min-height:590px !important;
    }

}

@media (max-width: 768px) {
    
    /* Elan commit 1672 */
    .select-options-wrapper {
        text-align: left !important;
    }

    /*Home page search button*/
    #search-go-button {
        max-width: 100px;
    }

    /*Search results page search button*/
    .search-go-button {
        max-width: 100px;
    }

    .go-button-wrapper {
        text-align: right !important;
    }
}

@media (max-width: 767px) {
    /*custom*/
    /*#footer div.navbar-header button.navbar-toggle.collapsed {
        display:none;
    }*/
    
    /*search form*/

    /* Elan commit 1672 */
    /*#tablet_mobile_search_form {
        display:block;
        margin-top:25px;
    }*/

    /*Deals with crappy responsiveness of template on mobile devices*/
    .content.has-bg.home {
        /*height:500px !important;*/
        /*height:550px !important;*/
        height:720px !important;
    }

    .content.has-bg.home.register_tutor_div {
        /*height:700px !important;*/
        height:720px !important;
    }

    /*Dealing with search form on results pages - fitting into navbar - shame!*/
    .navbar-form {
        max-width: initial;
    }

    /* Adjusting bg colour of search error info block when appended to small screen search form */
    .extra-info-search-bg {
    background-color:rgba(255,255,255,0.8);
}


    div.row.filter_results {
        margin:15px 0px 15px 0px;
    }

    .col-centered {
        margin-right:-2px;
    }

    /*profile*/

    /*Fixing full profile width for small screens*/
    #profile {
    max-width:400px;
    margin-left: auto;
    margin-right: auto;
    }

    .profile-box {
        padding: 20px !important;
    }

    /*.full-profile-image {
    margin-top: 7px;
    margin-bottom: 7px;
    }*/

    #latest_reviews {
        height:220px;
        margin-bottom: 20px;
    }


    /*2015-09-05 Ollie deprecated, replaced with profile classes*/
    /*#profile .container>div.row:first-child + div>div.row {
        padding:30px 15px;
        width:390px;
        margin:20px auto;
    }

    #profile .container>div.row:first-child + div>div.row>div:first-child + div {
        padding-left:12px;
        padding-top:15px;
    }*/

    /*2015-09-04 Ollie deprecated, mucks around with "view group classes" button*/
    /*.profile .bottom_links a:first-child + a {
        font-size:20px;
        padding:4px 15px;
        float:right;
        margin-left:15px;
    }*/

    /*.profile .bottom_links a:first-child {
        margin-right:55px;
    }*/

   /* #profile #latest_reviews {
        height:200px;
    }*/

    /*benefits on landing & registration page*/

    .benefits-image {
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .benefits2-center h1 {
        text-align: center;
    }

    .info-banner {
        margin-top: 0px;
    }



    /*2015-08-27 Ollie deprecated the following:*/

    /*.row.benefits>div:first-child + div >div:first-child .image {
        display:block;
        margin:auto;
        margin-bottom:15px;
    }*/

    /*.row.benefits>div:first-child + div >div, #concierge_service  {
        text-align:center;
    }*/

    /*.benefits div.middle_benefits_page {
        display:block;
    }

    .benefits div.middle_benefits_page2 {
        display:none;
    }*/

    
    /*#concierge_service .image {
        display:none;
    }*/

    /*End deprecation*/

    div.search_form button.select_options {
        padding:7px 15px;
    }

    div.search_form form input {
        /*height:35px;
        font-size:12px;*/
        height:46px;
        font-size:16px;
    }


    /*help pages*/

    .QapTcha.help_unlock {
        width:70%;
    }

}

@media (min-width: 550px) and (max-width: 768px) {

    /*help pages*/

    .w_photo>div.col-md-8 {
        width:60%;
        float:left;
    }

    .w_photo>div.col-md-4 {
        width:40%;
        float:left;
    }

    .w_photo div.image {
        margin-top:30px;
    }

}

/*custom*/
@media (max-width: 675px) {

    /*1-to-1 search profiles*/
    
    div.row.filter_results h5 {
        display:block;
        line-height:16px;
    }

    div.row.filter_results h1 {
        display:block;
        line-height:16px;
    }

    div.row.filter_results .btn:nth-of-type(1) {
        margin-left: 0px;
    }

    /*footer fixed*/
    .footer.fixed {
        position:absolute;
    }

    #work_group .group>div.row:first-child + div + div {
        height:auto;
    }


    /*mini profile for contact modal*/
    .mini_profile div.second_tier {
        margin:20px 0px 0px 0px;
    }

}

@media (max-width: 657px) {
    /*If tutor has no review, hide empty user_quote box when at single column size*/
    .user_quote {
        height:0px;
    }

    /*For tutor tiles/group classes in single columns, let blurb size itself naturally (no longer need to standardise)*/
    .tutor-blurb {
        height:auto;
    }
    .class-blurb {
        height:auto;
    }

}

@media (max-width: 600px) {

    /*mini profile for contact modal*/
    .modal-contact .mini_profile {
        width:100%;
        padding-left:20%;
        padding-right:20%;
        margin-bottom:15px;
    }
    
    /*top info for contact modal*/
    .modal-contact .modal-content>.modal-body>div:first-child + div {
        width:100%;
    }

    .modal-contact form>.modal-body:first-child>div, .modal-contact form>div.modal-body:first-child + div>div  {
        width:100%;
    }

    .modal-contact form>.modal-body:first-child>div:first-child, .modal-contact form>div.modal-body:first-child + div>div:first-child {
        padding-right:0px;
    }

    .modal-contact form>.modal-body:first-child>div:first-child + div, .modal-contact form>div.modal-body:first-child + div>div:first-child + div {
        padding-left:0px;
    }

    .modal-contact form input, .modal-contact form textarea {
        font-size:14px;
    }

    #modal-group-contact .modal-content>.modal-body ul {
        margin-top:0px;
    }

    /*Moved to max-width 767px*/
/*
    .content.has-bg.home {
        height:500px !important;
    }*/

    /*.content.has-bg.home.register_tutor_div {
        height:700px !important;
    }*/

    .content.has-bg.home.register_tutor_div .home-content {
        top: 25%;
    }

    .content.has-bg.home.register_tutor_div input[type="text"], .content.has-bg.home.register_tutor_div input[type="email"], .content.has-bg.home.register_tutor_div input[type="password"] {
       /* padding:18px 12px;*/
       height:30px;
       font-size:11px;
    }


}

/*custom*/
@media (max-width: 550px) {

    /*help paages*/

    .w_photo.photo_reverse>div.phone {
        display:block;
    }

    .w_photo.photo_reverse>div.main {
        display:none;
    }

    .help_links a {
        display:block;
        width:70%;
        margin:15px auto 0px auto;
    }

    .git {
        text-align:center;
    }

    #register_nav {
        display:none;
    }

    div.row.filter_results {
        padding-bottom: 5px;
    }

    div.row.filter_results .btn {
        /*margin-bottom:5px;*/
        margin-bottom:10px;
    }
    
    div.row.suggestion_form>form .modal-body.detail_inputs:nth-of-type(2) {
        padding-top:0px;
    }

    /*div.row.suggestion_form>form .modal-body.detail_inputs>div  {
        width:100%;
        margin-bottom:15px;
    }*/

}



/* Elan commit 1672 */
/*custom*/
/*@media (min-width: 480px) and (max-width: 615px) {

    #tablet_mobile_search_form>div.form-group:first-child, #tablet_mobile_search_form>div.form-group:first-child + div {
        width:48%;
    }

    #tablet_mobile_search_form>div.form-group:first-child + div + div {
        width:100%;
        text-align: center;
    }

}*/

/*2015-08-27 Ollie added, might not need if play around with bg image presentation*/
@media (max-height:500px) {
    div.search_form, div.register_form {
    margin-top:40px;
    }

}

@media (max-width:480px) {
    /* Elan commit 1672 */
    /*#tablet_mobile_search_form>div.form-group:first-child, #tablet_mobile_search_form>div.form-group:first-child + div {
        width:100%;
    }

    #tablet_mobile_search_form>div.form-group:first-child + div + div {
        width:100%;
        text-align: center;
    }*/


    /*2015-09-05 Ollie deprecated, replaced with profile classes*/
    /*#profile .container>div.row:first-child + div>div.row {
        width:100%;
    }

    .profile .bottom_links a:first-child {
        margin-right:14%;
    }*/

    /*contact modal*/
    .modal-contact .mini_profile {
        padding-left:8%;
        padding-right:8%;
    }

    .modal-contact form textarea {
        height:250px;
    }

}

/*custom*/
@media (max-width: 440px) {

    /*2015-09-05 Ollie deprecated, replaced with profile classes*/
    /*.profile .bottom_links a:first-child {
        margin-right:12%;
    }*/

    .suggestion_form .modal-body {
        padding-right:0px;
        padding-left:0px;
    }

    /*help pages*/

    .QapTcha.help_unlock {
        width:100%;
        margin-bottom:15px;
    }

    .suggestion_form>form>div.form-group a.btn.btn-theme {
        float:none;
        width:100%;
        margin:auto;
    }

}


/*custom*/
@media (max-width: 400px) {

    
    /*Full profile for tutor*/
    /*.bottom_links .contact_tutor_modal {
        display:block;
        width: 100%;
        margin-top: 10px;
    }*/

    #profile {
    max-width: initial;
    margin-left: initial;
    margin-right: initial;
    }

    .view-groupClasses-lg {
            display:none;
        }

    .view-groupClasses-sm {
            display:initial;
        }

    /*2015-09-05 Ollie deprecated, replaced with profile classes*/
    /*.profile .bottom_links a.btn.btn-theme, .profile .bottom_links a.btn.btn-theme-outline {
        display:block;
        width:100%;
        float:none;
        margin:0px;
        margin-bottom:15px;
        padding:10px;
    }

    .profile .bottom_links a:first-child + a span:first-child + span{
        display:none;
    }

    .profile .bottom_links a:first-child + a span:first-child{
        display:block;
        font-size:15px;
    }*/

    /*contact success modal*/

    #modal-contact-success img {
        width:80%;
    }

    #modal-contact-success .modal-body {
        padding-left:20px;
        padding-right:20px;
    }

    /*benefitss*/
    .benefits>div:nth-of-type(2) h1 {
        font-size:30px;
    }

    .benefits>div:nth-of-type(2) p {
        font-size:12px;
        line-height:160%;
    }

    

}

/*custom*/
@media (min-width: 330px) and (max-width: 390px) {
    
    /*1-to-1 search profiles*/

    /*2015-09-03 Ollie deprecated, keep tiles at fixed width at all times*/
    /*.work>div.row:first-child>div.image {
        margin-left:6%;
    }*/

}

/*custom*/
@media (max-width: 375px) {

    .fixed-col {
        width:100%;
    }

    /*2015-09-03 Ollie deprecated, keep tiles at fixed width at all times*/
    /*.work>div.row:first-child + div + div {
        height:160px;
    }*/

    /*2015-09-05 Ollie deprecated, replaced with profile classes*/
    /*.profile>div.row:first-child>div:first-child + div {
        text-align:center;
        width:100%;
    }

    .profile>div.row:first-child {
        padding-left:0px;
    }

    .profile>div.row:first-child>div:first-child {
        margin-bottom:12px; 
        width:100%;
    }*/

    /*contact modal*/
    .modal-contact .mini_profile {
        padding-left:0%;
        padding-right:0%;
    }

    .modal-contact .modal-body, #modal-termsconditions .modal-body {
        padding-left:25px;
        padding-right:25px;
    }

    /*2015-09-03 Ollie deprecated*/
    /*.work div.row a.btn:first-child, .work div.row a.btn:first-child + a {
        float:none;
        display:block;
        margin:15px;
    }*/

    /*2015-09-03 Ollie deprecated, keep group classes at fixed width at all times*/
    /*.work.group>div:nth-of-type(5)>a.btn-theme-outline {*/
        /*display:block;*/
        /*margin-bottom:10px;
        margin-left:0px;
        float:none;
        width:100%;
    }*/

    /*Moved to 657px*/
    /*#work_group .group>div.row:nth-of-type(3) {
        height:auto;
        margin-bottom:10px;
    }*/

   /*2015-09-03 Ollie: fixing tile width on small screens*/
   #wide_container {
    padding: 0;
   }
   .work {
        margin-left: auto;
        margin-right: auto;
        width: 285px;
    }

    /*2015-09-05 Ollie: enlarging full profile width on small screens*/
    #profile {
        padding-left: 0px;
        padding-right: 0px;
    }

}

@media (max-width: 340px) {
    div.row.filter_results .btn {
        display:block;

        width: 100%;
        margin-left: 0px;
    }
}

/*custom*/
/*@media (max-width: 332px) {*/
    
    /*2015-09-03 Ollie deprecated, keep tiles at fixed width at all times*/
    /*.work>div.row:first-child>div.col-md-6:first-child {
        width:100%;
        text-align:center;
        margin-bottom:8px;
    }
    .work>div.row:first-child>div.image {
        margin:auto;
    }

    .work>div.row:first-child>div:first-child + div {
        width:100%;
    }

    .work>div.second_tier, div.second_tier{
        height:50px;
    }*/

    /*.work>div.user_quote.has-quote {
         height:85px;
    }*/

    /*Ollie: this hides tile blurbs on iPhone - don't really want*/
    /*.work>div.row:first-child + div + div {
        display:none;
    }*/

    /*2015-09-03 Ollie deprecated, keep tiles at fixed width at all times*/
    /*.work.group>div.row:first-child + h5 + div + div {
        display:block;
    }

    .work {
        padding:15px;
    }*/

    /* Elan commit 1672 */
    /*#tablet_mobile_search_form>div.form-group:first-child + div + div .btn {
        display:block;
        width:80%;
        margin-bottom:4px;
        margin:auto;
    }

    #tablet_mobile_search_form>div.form-group:first-child + div + div button.btn:first-child + button + button {
        margin-top:12px;
    }*/
/*}*/


/*custom*/
/*@media (max-width: 325px) {
*/
    /*contact modal*/
    /*.modal-contact .mini_profile>div:nth-of-type(1)>div  {
        width:100%;
    }*/

    /*.modal-contact .mini_profile>div:nth-of-type(1)>div .image {
        margin:auto;
        margin-bottom:15px;
    }*/

    /*footer menu*/
    /*#main_footer_title span.f-s-9 {
        display:none;
    }*/


/*}*/

